# Generated by Django 2.0.7 on 2018-09-10 15:03

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ('users', '0004_auto_20180906_0844'),
    ]

    operations = [
        migrations.AlterField(
            model_name='invitation',
            name='user_group',
            field=models.CharField(
                choices=[('ADMIN', 'Admin'), ('RADIOGRAPHER', 'Radiographer'), ('COORDINATOR', 'Coordinator'),
                         ('RADIOLOGIST', 'Radiologist'), ('INDEPENDENT_RADIOLOGIST', 'Independent Radiologist'),
                         ('PHYSICIAN', 'Physician')], max_length=30),
        ),
    ]
